Subject: bug#50234: 28.0.50; Horizontal scrolling doesn't keep the point in view

From: Dima Kogan <[email-masked]>
Date: Sat, 28 Aug 2021 19:28:30 -0700

Oh wow. Thanks for pointing that out, Eli. I didn't think to go read the
documentation for something so basic-sounding as "scroll-left". I'm not
going to have the cycles to fix it myself in the near future,
unfortunately. Should we close this issue?